Menu Content

Podpora

> Diskusní fóra, FAQs & placená podpora
Welcome, Guest
Username Password: Remember me

Kunena SEF problem
(1 viewing) (1) Guest
If you want to ask question about the product features, licensing conditions or other questions prior to purchase, please, do it here.

TOPIC: Kunena SEF problem

Re: Kunena SEF problem 10 years, 3 months ago #30265

Okey, yes i did change it to Only last one, and the main-forum dissapeared, but then again, this is on my development site, on my main and online site, this works perfectly with "All categories". Example: www.diystash.com/forum/forum-information...ems-with-this-site#2 - No main-forum as you see, and settings is with "All categories"
Regards, Stian - DIYstash
The topic has been locked.

Re: Kunena SEF problem 10 years, 3 months ago #30266

  • dajo
  • OFFLINE
  • Posts: 5069
Well of course, there's no Main Forum category on your online site. Just check the Category manager in Kunena on your development and main sites.
ARTIO Support Team
The topic has been locked.

Re: Kunena SEF problem 10 years, 3 months ago #30269

Bwah, F*** me :P

Okey, fixed :D

Another thingy, will it come an extension for JomSocial (latest version and J2.5) anytime soon?
Regards, Stian - DIYstash
The topic has been locked.

Re: Kunena SEF problem 10 years, 3 months ago #30275

  • dajo
  • OFFLINE
  • Posts: 5069
Well there is a JomSocial extension for JoomSEF 4 available in our E-Shop, is there any problem with it and the latest JomSocial version?
ARTIO Support Team
The topic has been locked.

Re: Kunena SEF problem 10 years, 3 months ago #30277

Dont know, since it says its compatibility upto J1.7, and i have J2.5
Regards, Stian - DIYstash
The topic has been locked.

Re: Kunena SEF problem 10 years, 3 months ago #30303

  • dajo
  • OFFLINE
  • Posts: 5069
All our JoomSEF 4.x extensions work on Joomla 2.5, since they're only dependant on JoomSEF version and JoomSEF 4 is compatible with Joomla 2.5.
Please, where is this information about compatibility to Joomla 1.7 only, so we can fix it? I can't find it. There's a correct information about JoomSEF 4 compatibility at: www.artio.net/e-shop/joomsef/joomsef-extensions and there's nothing about the extension not being compatible with J2.5 at www.artio.net/e-shop/joomsef/joomsef-ext...-joomsef-4-extension
ARTIO Support Team
The topic has been locked.
Přihlášení uživatele Prázdný